Bug 60699 - "New Terminal" menu item uses --login ignoring gnome-terminal preferences
"New Terminal" menu item uses --login ignoring gnome-terminal preferences
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: eel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 17:43 EST by ellson
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 17:56:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ellson 2002-03-04 17:43:03 EST
Description of Problem:

Selecting "New Teminal" from the background menu, which I think comes from
Nautilus, results in a gnome-terminal with a new login (equivalent to --login)
ignoring the gnome-terminal preferences.

Also, I can't find any place to change the background menu.

Version-Release number of selected component (if applicable):

nautilus-1.0.6-5


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Havoc Pennington 2002-03-04 17:56:18 EST
Problem is that eel-gnome-extensions.c contains --login for gnome-terminal
command; already fixed for eel2.
Comment 2 Havoc Pennington 2002-03-07 18:13:14 EST
eel 1.0.2-8 should fix this problem.

Note You need to log in before you can comment on or make changes to this bug.